Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcConfigGetFonts

## Name

FcConfigGetFonts -- Get config font set

## Synopsis

    #include <fontconfig.h>

``FcFontSet * `FcConfigGetFonts``(FcConfig *`config`, FcSetName`set`);`

## Description

Returns one of the two sets of fonts from the configuration as specified by `set`.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcConfigGetCache | Up | FcConfigGetBlanks